[Security]Update for jQuery4CMSimple

Third Party Plugins to CMSimple - how to install, use and create plugins

Moderator: Tata

Post Reply
Holger
Site Admin
Posts: 2858
Joined: Mon May 19, 2008 7:10 pm
Location: Hessen, Germany
Contact:

[Security]Update for jQuery4CMSimple

Post by Holger » Tue May 06, 2014 8:49 pm

Hello Community,

the Potential Remote File Inclusion Vulnerability announced here is present in jQuery4CMSimple too.
If you have register_globals enabled on your server, you should update as soon as possible.

Download

Holger

Post Reply